<!DOCTYPE html>
{% load staticfiles %}
<html>
    <head>
        <title> Base page</title>
            <link rel="stylesheet" href="{%static 'css/style.css'%}">
        
    </head>
<body>
{% block child_block %}
{% endblock %}
</body>
</html>